/**/

ul.navigator {
	margin: 0px;
	text-indent:2px;
	padding: 0px;
	position: relative;
	display:block;
	padding: 0px 0px 0px 0px;
	font-family:arial, sans-serif; 
	font-size:9pt;
	}   
ul.navigator li{
	margin: 0px;
	padding: 0px; 
	color: #4444bb;
	text-align: left;
	display:list-item; 
	list-style: none;
	float:left;
	position: relative;
	width:140px;
	display:block;
	font-family:arial, sans-serif; 
	} 
ul.navigator li a {
	text-decoration: none; 
	font-family:arial, sans-serif; 
	font-size:Default; 
	white-space:NO-WRAP;
	display:list-item; 
	} 

ul.navigator a{
	padding: 8px 8px 9px 0px;
	color: #4444bb;
	display:block;
}  
ul.navigator li a:hover{
	background-color:#8f50af;  /* bg of main menu item hover*/
	color: #eeee55;
	font-weight:bold;
}

ul.navigator li a:current{
	background-color:  #8f50af;  /* doesn't do anything*/
	color: #eeee55;
	font-weight: bold;
	padding: 2px;
	border-right: 1px solid #011c33;
	display:block;
}

/*  css for submenu */

ul.navigator ul {
	left: 10px; 
	/*top: 100%;*/
	display: none; /*visibility: hidden;*/
	  position: relative;  
	padding: 2px; /* Change */
	/* z-index:25;  */
	width: 130px; 
	list-style: none;
	align:right
	border: #011c33 1px solid; /*subframe*/
	text-indent: 0px; /* Change */
	cursor:pointer;
}

/* This line makes submenus overlap li main menus IF top:0  */
ul.navigator li ul {
position:relative; top:-5px; 
}
/* Sub Menu Width This doesn't seem to do anything 
ul.navigator ul ul{
	width: 130px; 
	word-wrap: break-word;
	top: 0; 
	left: 100%; 
	background-color: #508faf;
} 
*/
ul.navigator ul li {   /*this shows the submenu li on hover  */
	word-wrap: break-word;
	text-align: right;
	border-bottom: 1px solid #ffffff;
	margin: 0px;
	padding: 0px;
	width:130px;
	background-image:none;
}

/* 1st Submenu, controls how the submenus display */
ul.navigator li:hover li a {
	white-space:normal;
	font-family:Verdana;font-size:Default; 
	color: #ffffff;   
	background-color: #008faf;
	text-decoration: none;
	position: relative;
	display:block; 
	padding:2px;
	border-bottom:1px solid white;
}

/* 1st Submenu Hover  */
ul.navigator li:hover li a:hover {
	font-family:Verdana;font-size:Default;
	color: #ffffff;
	font-weight:bold;
	text-decoration:none; 
	background-color:#1d77a5;
	position: relative;
	display:block;  
	padding:2px;
}
/*1st submenu current  
ul.navigator li li a:current{
	background-color: #1d77a5;
	color: #eeee55;
	font-weight: bold;
	padding: 10px 12px 9px 12px;
	border-right: 1px solid #011c33;
	display:block;
}
*/
/* 2nd Submenu */
/* Hover Function - Do Not Move */
ul.navigator li:hover ul ul,ul.navigator li:hover ul ul ul {
	 display: none; 
 }

ul.navigator li:hover ul,ul.navigator ul li:hover ul,ul.navigator ul ul li:hover ul { 
	display: block; 
}
